#' Bat diet OTU table
#'
#' An OTU table containing the absolute read abundances of 363 OTUs in 40
#'  faecal samples from 8 different bat species.
#'
#' @format A data frame with 363 rows and 40 species.
"bat.diet.otutable"

#' Bat diet OTU tree
#'
#' Phylogenetic tree built from the representative sequences of the 363 OTUs
#'  included in the 'bat.diet.otutable' data set.
#'
#' @format A phylo object with 363 tips and 362 internal nodes.
"bat.diet.tree"

#' Bat diet hierarchy
#'
#' Hierarchy table indicating the relationship between samples and their
#'  respective parent groups.
#'
#' @format A data frame with 40 rows and 2 columns.
"bat.diet.hierarchy"
